<!doctype html>
<html lang='en'>

<head>
<meta charset='utf-8'>
<title>Phun – La Plateforme des Humanités Numériques de la MSH Strasbourg</title>
<meta name='description' content='Plateforme de soutien à la recherche en sciences humaines et sociales'>
<meta name='author' content='Régis Witz'>
<meta name='apple-mobile-web-app-capable' content='yes'>
<meta name='apple-mobile-web-app-status-bar-style' content='black-translucent'>
<meta name='viewport' content='width=device-width, initial-scale=1.0'>
<link rel='stylesheet' href='dist/reset.css'>
<link rel='stylesheet' href='dist/reveal.css'>
<link rel='stylesheet' href='dist/theme/black.css' id='theme'>
<!-- Theme used for syntax highlighting of code -->
<link rel='stylesheet' href='plugin/highlight/monokai.css' id='highlight-theme'>
<style>
/* strong text is not always as visible as we'd want it to be,
   especially when streaming a video, so underline it
 */
strong { text-decoration: underline; }
</style>
</head>

<body>
<div class='reveal'>
<!-- Any section element inside of this container is displayed as a slide -->
<div class='slides'>


<section>

<section data-transition='convex'>
  <h1 class='r-fit-text'>Plateforme des humanités numériques</h1>
  <blockquote cite='https://misha.fr/plateformes/plateforme-humanites-numeriques/'>
    PHUN <a href='https://fr.wiktionary.org/wiki/Annexe:Prononciation/fran%C3%A7ais'>/fœn/</a>, <em>invariable</em>
    <small>
      <ol>
      <li>(Anglicisme) (Familier) (Mal orthographié) Amusant.</li>
      <li>Plateforme de soutien aux chercheurs en SHS au sein de la Maison Interuniversitaire des Sciences de l'Homme – Alsace.</li>
      </ol>
    </small>
  </blockquote>
  <div>
    <a href='https://creativecommons.org/licenses/by-nc-sa/4.0/deed.fr'>
      <img data-src='https://licensebuttons.net/l/by-nc-sa/4.0/88x31.png' />
    </a>
  </div>
</section>

<section data-transition='convex'>
  <img data-src='resources/memes/bandwith.jpeg'
       style='min-width: 400px;'/>
  <br>
  <small style='color: #666;'>@UCL Blog</small>
</section>

<section data-transition='convex'>
  <img data-src='resources/memes/CatClone.gif'
       style='min-width: 400px;'/>
  <br>
  <small style='color: #666;'>@giphy</small>
</section>

</section>

<section data-transition='convex'>
  <div style='display: flex; flex-direction: row;'>
    <div style='flex-grow: 6;'>
      <h2>Qui suis-je ?</h2>
      <ul>
        <li class='fragment fade-in-then-semi-out'>ingénieur informaticien</li>
        <li class='fragment fade-in-then-semi-out'>secteur privé: 10+ ans</li>
        <li class='fragment fade-in-then-semi-out'>fonction publique: ~5 ans</li>
        <li class='fragment fade-in'>CDD, CDI, fonctionnaire, …</li>
      </ul>
    </div>
    <a href='https://orcid.org/0000-0002-8064-0977'>
      <img style='height: 300px; margin-left: 50px;'
           data-src='resources/mouah_circle.png'
           />
    </a>
  </div>
  <aside class='notes'>
  </aside>
</section>





<section data-transition='convex'>
  <h2 class='r-fit-text'>Contexte</h2>
  <br>
  <img data-src='resources/memes/626.jpg'/>
  <small style='color: #666;'>KnowYourMeme.com</small>
</section>

<section data-background='resources/organigramme.png' data-background-size='contain'>
<aside class='notes'>
<ul>
  <li>USR/ UAR ~30 UR / UMR = ~ 300 chercheurs</li>
  <li>découpée en pôles / plateformes ; ingés + référent sc.</li>
  <li>appuyé sur des réseaux</li>
</ul>
</aside>
</section>

<section data-transition='convex'>
  <h2>PHUN</h2>
  <ul>
    <li class='fragment fade-in-then-semi-out'>nombreux projets de recherche en SHS</li>
    <li class='fragment'>dimension numérique</li>
    <ul>
      <li class='fragment fade-in-then-semi-out'>parfois forte, au cœur même du projet</li>
      <li class='fragment'>parfois plus annexe (déclinaison logicielle, ...)</li>
    </ul>
  </ul>
</section>

<section>

<section data-transition='convex'>
<h2>Objectifs</h2>
<ul>
  <li class='fragment fade-in-then-semi-out'>Soutenir, valoriser les initiatives</li>
  <li class='fragment'>Améliorer leur visibilité :
  <ul>
    <li class='fragment fade-in-then-semi-out'>à l'échelle locale</li>
    <li class='fragment fade-in-then-semi-out'>à l'échelle nationale</li>
    <li class='fragment'>à l'échelle européenne</li>
  </ul>
  </li>
</ul>
<aside class='notes'>
Puis, soutenir et de valoriser les initiatives locales en leur donnant une plus grande visibilité/lisibilité aux échelles nationales et européennes.
Dans ce cadre, comme dans celui du réseau des MSH, la MISHA se doit de développer une dominante lui assurant une identité propre.
</aside>
</section>

<section data-transition='convex'>
<h2>Objectifs</h2>
<p>Relais efficace entre :</p>
<ul>
  <li class='fragment fade-in-then-semi-out'>
    <a href='https://www.huma-num.fr/'>
    <img data-src='https://seafile.unistra.fr/f/28eed341a7e54083b85a/?raw=1'
         style='height: 1em; margin: 0 12px 0 12px;'
    />
    </a>
    La <em>TGIR</em> <a href='https://www.huma-num.fr/'>Huma-Num</a>
  </li>
  <li class='fragment fade-in-then-semi-out'>
    <a href='https://www.msh-reseau.fr/les-msh'>
    <img data-src='https://seafile.unistra.fr/f/ea9cef621b7743edaf2d/?raw=1'
         style='height: 1em; margin: 0 0 0 0;'
    />
    </a>
    Le <a href='https://www.msh-reseau.fr/les-msh'>Réseau des MSH</a>
  </li>
  <li class='fragment fade-in-then-semi-out'>
    <a href='https://recherche.data.gouv.fr/fr/page/ateliers-de-la-donnee-des-services-generalistes-sur-tout-le-territoire'>
    <img data-src='https://s3.fr-par.scw.cloud/rdg-portal/logos-macarons/Macarons%20Recherche%20Data%20Gouv_Ateliers%20de%20la%20donn%C3%A9e.jpg'
         style='height: 1em; margin: 0 0 0 0;'
    />
    </a>
    Les <a href='https://recherche.data.gouv.fr/fr/page/ateliers-de-la-donnee-des-services-generalistes-sur-tout-le-territoire'>Ateliers de la Donnée</a>
  </li>
  <li class='fragment fade-in'>Les travaux menés localement</li>
</ul>
<aside class='notes'>
D’une part, il s’agira d’assurer un relais efficace entre les réflexions menées dans le cadre des TGIR (et du réseau des MSH)
et les travaux menés sur le site alsacien (autant sur les plans épistémologique que technologique).
</aside>
</section>

</section>





<section style='text-align: left;'
  data-background='resources/pexels-photo-4128516.jpeg'
  >
  <div style='width:25%; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
  <p style='text-transform: uppercase; font-weight: bold;'>Allons-y !</p>
  </div>
<aside class='notes'>
</aside>
</section>





<section>

<section data-transition='convex'>
  <h2 class='r-fit-text'>2019</h2>
</section>

<section data-transition='convex'>
  <img data-src='resources/memes/lizard.jpg'/>
  <br>
  <small style='color: #666;'>KnowYourMeme.com</small>
</section>

</section>



<section>

<section data-transition='convex'>
<h2>Mes missions</h2>
<ol>
  <li class='fragment fade-in-then-semi-out'>« Migrer nos bases de données »</li>
</ol>
</section>

<section data-transition='convex'>
  <img data-src='resources/memes/db_crybaby.jpg'/>
  <br>
  <small style='color: #666;'>@Aztrinity – Imgflip</small>
</section>

<section data-transition='convex'>
  <img data-src='resources/memes/db_yoda.jpg'/>
  <br>
  <small style='color: #666;'>@George De Graaf – Datavail</small>
</section>

<section data-transition='convex'>
  <img data-src='resources/memes/db_aliens.jpg'/>
  <br>
  <small style='color: #666;'>@overflow_meme – Twitter</small>
</section>

</section>


<section style='text-align: left;'
  data-background='resources/pexels-lucas-dc-10325707.jpg'
  >
  <div style='box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
    <h3>Bases de données</h3>
    <p>32 bases, ~1.2 To</p>
    <ul>
      <li class='fragment fade-in-then-semi-out'>3 « en activité »</li>
      <li class='fragment fade-in-then-semi-out'>10 « migrables »</li>
      <li class='fragment'>… et les autres</li>
    </ul>
  </div>
<aside class='notes'>
… quand je suis arrivé. En 2 ans, une 10aines d'autres se sont créées
</aside>
</section>



<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div style='flex-grow: 6;'>
    <h4>Bases « actives »</h3>
    <ul>
      <li class='fragment fade-in' data-fragment-index='1'><span class='fragment semi-fade-out' data-fragment-index='4'>Travail scientifique en cours</span>
      <ul>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='2'><span style='text-decoration: line-through;'>Interruption de service</span></li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='3'>Formation nécessaire<br>&nbsp;</li>
      </ul>
      </li>
      <li class='fragment fade-in'               data-fragment-index='4'>Nécessité de m'effacer</li>
    </ul>
  </div>
  <img style='height: 400px; margin-left: 50px;'
       data-src='resources/pexels-mentatdgt-1569076.jpg'
       />
</div>
<aside class='notes'>
</aside>
</section>



<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div>
    <h4>Bases « migrables »</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out'>informations suffisantes
      <ul><li>⟿ métadonnées</li></ul>
      </li>
      <li class='fragment fade-in-then-semi-out'>auteur contactable
      <ul><li>« vision » nécessaire</li></ul>
      </li>
      <li class='fragment'>disparu ?
      <ul>on fait au mieux …</ul>
      </li>
    </ul>
  </div>
    <div style='position: absolute; top: 10vh; right: 0;'>
      <img style='height: 300px;'
           data-src='https://images.pexels.com/photos/569170/pexels-photo-569170.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=125&w=215'
           />
      <div style='position: absolute; bottom: 0; right: 5vw;'>
		<div style='display: flex; background-color: #fee869; padding: 5px 20px 5px 5px; border-radius: 5px; font-size: 0.33em;'>
		<img data-src='https://seafile.unistra.fr/f/c366e7542b7b484e8a52/?raw=1' style='margin: 0;'/>
	    <ul style='list-style: none; color: black;'>
		<li><strong style='text-decoration: none;'>filename:</strong> felix.cat</li>
		<li><strong style='text-decoration: none;'>creator:</strong> Alice</li>
		<li><strong style='text-decoration: none;'>date:</strong> 2021/2/23</li>
		<li><strong style='text-decoration: none;'>geo:</strong> 48.580496,7.7683381</li>
		<li><strong style='text-decoration: none;'>uid:</strong> doi:82.2204/meow.2016.6</li>
	    </ul>
	    </div>
      </div>
    </div>
  </div>
<aside class='notes'>
</aside>
</section>



<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div style='flex-grow: 6;'>
    <h4>Et … les autres ?</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out'>Infos parcellaires</li>
      <li class='fragment fade-in-then-semi-out'>Contact impossible</li>
      <li class='fragment fade-in'>Risque scientifique<br>&nbsp;</li>
    </ul>
  </div>
  <img style='height: 300px; margin-left: 50px;'
       data-src='resources/grayscale-photography-of-human-skull-1270184.png'
       />
</div>
<aside class='notes'>
</aside>
</section>





<section>

<section data-transition='convex'>
<h2>Plan d'action</h2>
<ol>
  <li class='fragment fade-in'>
	  <span class='fragment fade-in' style='font-size: 2em;'>NE</span>
	  <span class='fragment fade-in' style='font-size: 2em;'>RIEN</span>
	  <span class='fragment fade-in' style='font-size: 2em;'>FAIRE</span>
  </li>
</ol>
</section>

<section data-transition='convex'>
  <img data-src='resources/memes/articles.jpg' style='height: 25vh;'/>
  <img class='fragment fade-in' data-src='resources/memes/pawnstars.jpg' style='height: 25vh; margin-left: 1em;'/><br/>
  <img class='fragment fade-in' data-src='resources/memes/patrick.jpg' style='height: 25vh;'/>
  <img class='fragment fade-in' data-src='resources/memes/pulp.jpg' style='height: 25vh; margin-left: 1em;'/>
  <br/>
  <small style='color: #666;'>@UCL Blog</small>
</section>

<section data-transition='convex'>
  <img data-src='resources/memes/db_perfection.jpg'/>
  <br>
  <small style='color: #666;'>@MemeMan – Youtube</small>
</section>

</section>



<section data-transition='convex'>
<h2>Mes missions</h2>
<ol>
<li class='fragment fade-in' data-fragment-index='0'>« Migrer nos bases de données »</li>
<li class='fragment fade-in-then-semi-out' data-fragment-index='1'>Assistance réponse AAP</li>
<li class='fragment fade-in' data-fragment-index='2'><span class='fragment semi-fade-out' data-fragment-index='3'>Information, formation</span>
  <ul>
  <li class='fragment fade-in-then-semi-out' data-fragment-index='2'>Rendez-vous individuels ou non</li>
  <li class='fragment fade-in-then-semi-out' data-fragment-index='3'><a href='https://www.misha.fr/plateformes/phun/ateliers'>Ateliers en SHS</a></li>
  </ul>
</li>
<li class='fragment fade-in-then-semi-out' data-fragment-index='4'>Assistance MOA</li>
<li class='fragment fade-in-then-semi-out' data-fragment-index='5'>Maintenance</li>
<li class='fragment fade-in'               data-fragment-index='6'>Incubation</li>
</ol>
<aside class='notes'>
</aside>
</section>



<section data-transition='convex'>
<h3>Assistance réponse AAP</h3>
<ul>
  <li class='fragment fade-in-then-semi-out'>Impératifs calendaires (ANR, …)</li>
  <li class='fragment fade-in-then-semi-out'>Versant technique</li>
  <li class='fragment'>Dialogue indispensable avec :
  <ul>
    <li class='fragment fade-in-then-semi-out'><em>Data librarian</em></li>
    <li class='fragment'>DPO</li>
  </ul>
  </li>
</ul>
<aside class='notes'>
</aside>
</section>



<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div style='flex-grow: 6;'>
    <h4>Assistance MOA</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out' data-fragment-index='1'>Choix du prestataire ?</li>
      <li class='fragment fade-in' data-fragment-index='2'><span class='fragment semi-fade-out' data-fragment-index='6'>👁 technique <strong>indispensable</strong></span>
      <ul>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='3'>Appel d'offres</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='4'>Spécification(s)</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='5'>Points d'avancement</li>
      </ul>
      </li>
      <li class='fragment fade-in'                 data-fragment-index='6'>👁 technique <strong>insuffisant</strong></li>
    </ul>
  </div>
  <img style='width: 370px; margin-left: 50px;'
       data-src='resources/pexels-hermaion-205414.jpg'
       />
</div>
<aside class='notes'>
Prestataire doit accepter de longs <strong>délais</strong> de réflexion et de paiement
</aside>
</section>



<section style='text-align: left;'
  data-background='resources/ashes.png'
  >
  <div style='float:left; width:33%; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px; margin-top: 8em;'>
    <h4><a href='https://www.misha.fr/plateformes/phun/ateliers' style='color: white;'>Ateliers du numérique</a></h4>
  </div>
<aside class='notes'>
<ul>
  <li>Attentes ?</li>
  <li>Trouver son public ?</li>
  <li>(autres) ressources ?</li>
</ul>
</aside>
</section>



<section data-transition='convex' data-background='black'>
  <img data-src='resources/memes/whatdhdoes.jpg'/>
  <br>
  <small style='color: #666;'>@UCL Blog</small>
</section>





<section data-transition='convex' data-background='black'>
  <h2 class='r-fit-text'>2020</h2>
</section>



<section style='text-align: left;'
  data-background='resources/pexels-lucas-dc-10325707.jpg'
  >
  <div style='box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
    <h3>Bases de données</h3>
    <p>32 bases, ~1.2 To</p>
    <ul>
      <li class='fragment fade-in-then-semi-out'>3 « en activité »</li>
      <li class='fragment fade-in-then-semi-out'>10 « migrables »</li>
      <li class='fragment'>… et les autres</li>
    </ul>
  </div>
<aside class='notes'>
… quand je suis arrivé. En 2 ans, une 10aines d'autres se sont créées
</aside>
</section>



<section>

<section data-transition='convex'>
<h4>Heurist</h3>
<a href='https://heurist.readthedocs.io/fr/latest/help.html'>
  <img src='resources/Heurist_QRCode.png' />
</a>
<p><a href='https://heuristnetwork.org/'>https://heuristnetwork.org/</a></p>
<p><a href='https://heuristnetwork.org/'>https://heurist.huma-num.fr/</a></p>
<p><a href='https://heurist.readthedocs.io/'>https://heurist.readthedocs.io/</a></p>
</section>


<section data-background-iframe='https://www.youtube.com/embed/-lRjmkpQh4g'>
<aside class='notes'>
https://www.youtube.com/watch?v=-lRjmkpQh4g
<br>
parler de l'ajout du lieu (de naissance), retour à 3:10
</aside>
</section>

</section>



<section>

<section data-transition='convex'>
  <h4>Heurist + Nakala</h4>
<div style='display: flex; flex-direction: row;'>
<div style='flex-grow: 6;'>
<a href='https://heuristnetwork.org/'>
  <img src='https://avatars.githubusercontent.com/u/13700732?s=200&v=4' />
</a>
</div>
<div style='height: 250px; margin-top: 20px; display: flex; flex-direction: column; align-items: center; justify-content: center;'>
  <a href='https://documentation.huma-num.fr/nakala/'>
  <div style='position: relative; top: 0; left: 0; min-width: 300px; min-height: 300px;'>
	<div style='width: 120px; height: 120px; background-color:white; position: relative; top: 100px; left: 70px; border-radius: 50%;'>&nbsp;</div>
    <img src='https://www.nakala.fr/build/images/nakala.png'
         style='height: 250px; background-color:transparent; position: absolute; top: 0; left: 0;' />
  </div>
  </a>
  <a href='https://www.nakala.fr/'>https://www.nakala.fr/</a>
</div>

<aside class='notes'>
Exemple: <a href='https://nakala.fr/10.34847/nkl.d9da6idq'>10.34847/nkl.d9da6idq</a>
</aside>
</section>


<section  data-transition='convex'>
<h4>Lier (Heurist et) Nakala</h4>
<ul>
<li class='fragment fade-in-then-semi-out' data-fragment-index='1'>URL (lien direct) de la donnée</li>
<li class='fragment fade-in' data-fragment-index='2'>
  <span class='fragment semi-fade-out' data-fragment-index='6'>URL de la page dans son contexte</span>
  <ul>
  <li class='fragment fade-in-then-semi-out' data-fragment-index='3'>metadonnées</li>
  <li class='fragment fade-in-then-semi-out' data-fragment-index='4'>collection(s)</li>
  <li class='fragment fade-in-then-semi-out' data-fragment-index='5'>...</li>
  </ul>
</li>
<li class='fragment fade-in' data-fragment-index='6'><strong>DOI</strong> de la donnée</li>
<li class='fragment fade-in' data-fragment-index='7'>Hash de la donnée</li>
</ul>
</section>

</section>



<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div style='flex-grow: 6;'>
    <h4>Bases « actives »</h3>
    <ul>
      <li class='fragment fade-in' data-fragment-index='1'><span class='fragment semi-fade-out' data-fragment-index='4'>Travail scientifique continu</span>
      <ul>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='2'>Formation progressive</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='3'><span style='text-decoration: line-through;'>Interruption de service</span><br>&nbsp;</li>
      </ul>
      </li>
      <li class='fragment fade-in'               data-fragment-index='4'>Possibilité de m'effacer</li>
    </ul>
  </div>
  <img style='height: 400px; margin-left: 50px;'
       data-src='resources/pexels-mentatdgt-1569076.jpg'
       />
</div>
<aside class='notes'>
</aside>
</section>


<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div>
    <h4>Bases « migrées »</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out'>interface de travail<br><small>au cas où</small></li>
      <li class='fragment fade-in-then-semi-out'>interface de consultation<br><small>au cas où</small></li>
      <li class='fragment fade-in'>visibilité ?</li>
    </ul>
  </div>
    <div style='position: absolute; top: 10vh; right: 0;'>
      <img style='height: 300px;'
           data-src='https://images.pexels.com/photos/569170/pexels-photo-569170.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=125&w=215'
           />
      <div style='position: absolute; bottom: 0; right: 5vw;'>
		<div style='display: flex; background-color: #fee869; padding: 5px 20px 5px 5px; border-radius: 5px; font-size: 0.33em;'>
		<img data-src='https://seafile.unistra.fr/f/c366e7542b7b484e8a52/?raw=1' style='margin: 0;'/>
	    <ul style='list-style: none; color: black;'>
		<li><strong style='text-decoration: none;'>filename:</strong> felix.cat</li>
		<li><strong style='text-decoration: none;'>creator:</strong> Alice</li>
		<li><strong style='text-decoration: none;'>date:</strong> 2021/2/23</li>
		<li><strong style='text-decoration: none;'>geo:</strong> 48.580496,7.7683381</li>
		<li><strong style='text-decoration: none;'>uid:</strong> doi:82.2204/meow.2016.6</li>
	    </ul>
	    </div>
      </div>
    </div>
  </div>
<aside class='notes'>
</aside>
</section>



<section>

<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
  <div style='flex-grow: 6;'>
    <h4>Et … les autres ?</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out'>Infos parcellaires</li>
      <li class='fragment fade-in-then-semi-out'>Contact impossible</li>
      <li class='fragment fade-in-then-semi-out'>Risque scientifique<br>&nbsp;</li>
      <li class='fragment fade-in'>⟿ Archivage</li>
    </ul>
  </div>
  <img style='height: 300px; margin-left: 50px;'
       data-src='resources/grayscale-photography-of-human-skull-1270184.png'
       />
</div>
<aside class='notes'>
</aside>
</section>

<section data-transition='convex'>
  <h3>ShareDocs</h3>
  <a href='https://documentation.huma-num.fr/sharedocs-stockage/'>
    <img src='https://seafile.unistra.fr/f/d7c4530f4438493ea1ce/?dl=1' style='height:75px; background-color: white; padding: 10px; border-radius: 10px;' />
  </a>
  <a href='https://www.seafile.com/'>
    <img src='https://seafile.unistra.fr/f/cbf5893300cf4b388fc8/?dl=1' style='height:75px; margin-left: 100px; background-color: white; padding: 10px; border-radius: 10px;' />
  </a>
  <div>
    <a href='https://sharedocs.huma-num.fr'>https://sharedocs.huma-num.fr</a>
  </div>
</section>

</section>




<section data-transition='convex'>
<div style='display: flex; flex-direction: row;'>
<div style='flex-grow: 6;'>
  <h4>Penser à l'« après »</h4>
  <ul>
	<li class='fragment fade-in-then-semi-out' data-fragment-index='1'>Interopérabilité !</li>
    <li class='fragment fade-in' data-fragment-index='2'><span class='fragment semi-fade-out' data-fragment-index='5'>Documentez !</span>
    <ul>
	  <li class='fragment fade-in-then-semi-out' data-fragment-index='3'>Technique</li>
	  <li class='fragment fade-in-then-semi-out' data-fragment-index='4'>Scientifique</li></ul>
    </li>
    <li class='fragment fade-in' data-fragment-index='5'><span class='fragment semi-fade-out' data-fragment-index='8'>Soyez facile à (re)trouver !</span>
    <ul>
	  <li class='fragment fade-in-then-semi-out' data-fragment-index='6'>vous <strong>et</strong> tous les autres</li>
	  <li class='fragment fade-in-then-semi-out' data-fragment-index='7'><a href='https://support.orcid.org/hc/en-us/articles/360006897334-What-is-my-ORCID-iD-and-how-should-I-use-it-'>ORCID</a> <em>when?</em></li>
	  <li class='fragment fade-in' data-fragment-index='8'><a href='https://www.doi.org/'>DOI</a> <em>when?</em></li>
	</ul>
    </li>
  </ul>
</div>
<div style='height: 300px; display: flex; flex-direction: column; align-items: center; justify-content: center;'>
  <a href='https://www.go-fair.org/fair-principles/' style='margin-top: 4em;' class='fragment' data-fragment-index='8'>
     <img data-src='https://www.go-fair.org/wp-content/themes/go-fair/images/logo.svg'
          style='height: 2em; margin: 0 12px 0 12px;'
     />
  </a>
  <a href='https://doi.org/10.1038/sdata.2016.18' class='fragment' data-fragment-index='8'>10.1038/sdata.2016.18</a>
  <a href='https://www.doi.org/' style='margin-top: 1em;' class='fragment' data-fragment-index='8'>
	 <img data-src='https://www.doi.org/images/logos/header_logo_cropped.svg'
	      style='height: 2em; margin: 0 12px 0 12px; background-color: white; padding: 10px; border-radius: 10px;'
     />
  </a>
  <a href='https://orcid.org/' style='margin-top: 2em;' class='fragment' data-fragment-index='7'>
	 <img data-src='https://orcid.org/assets/vectors/orcid.logo.svg'
	      style='height: 2em; margin: 0 12px 0 12px;'
     />
  </a>
</div>
</div>
<aside class='notes'>
</aside>
</section>





<section data-transition='convex'>
  <h2 class='r-fit-text' style='margin-bottom: -0.1em;'>2021</h2>
  <span>⟿ 2022</span>
</section>

<section data-transition='convex'>
  <h2>Bilan</h2>
  <div style='display: flex; flex-direction: row;'>
    <div style='margin-right: 25px;'>
      <ul>
    <li class='fragment fade-in-then-semi-out'>simple<small style='margin: 0.75em 0 0 1em;'>(relativement)</small></li>
    <li class='fragment fade-in-then-semi-out'>ouvert</li>
    <li class='fragment fade-in-then-semi-out'>issu de la recherche</li>
    <li class='fragment fade-in-then-semi-out'>support pédagogique</li>
    <li class='fragment fade-in-then-semi-out'><strong>libre</strong></li>
        <li class='fragment fade-in-then-semi-out'>…</li>
      </ul>
    </div>
    <div>
      <ul>
    <li class='fragment fade-in-then-semi-out'>UI … vieillissante</li>
    <li class='fragment fade-in-then-semi-out'>code … vieillissant</li>
    <li class='fragment fade-in-then-semi-out'>accessibilité ?</li>
    <li class='fragment fade-in-then-semi-out'>pérennité ?</li>
    <li class='fragment fade-in-then-semi-out'>modularité ?</li>
        <li class='fragment fade-in'>…</li>
      </ul>
    </div>
  </div>
</section>

<section data-transition='convex'>
  <div style='display: flex; flex-direction: row;'>
    <div style='flex-grow: 6;'>
      <h2>En parallèle</h2>
      <ul>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='1'>besoins grandissants</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='2'>nombreuses solicitations</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='3' style='margin-bottom: 1em;'>impact néfaste<br><small>(du privateur)</small></li>
        <li class='fragment fade-in'               data-fragment-index='4'>⟿ nombre d'utilisateurs grandissant + accelération</li>
      </ul>
    </div>
      <img style='height: 300px; margin-left: 50px;'
           data-src='resources/memes/oprah.jpg'
           data-fragment-index='2'
           />
  </div>
  <aside class='notes'>
  </aside>
</section>

<section style='text-align: left;'
  data-background='resources/pexels-belle-co-1000445.webp'
  >
  <div style='box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
    <h3>Communautés</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out'>information, <em>debunk</em></li>
      <li class='fragment fade-in-then-semi-out'>liste de diffusion francophone:<br><a style='font-size:0.8em;' href='https://groupes.renater.fr/sympa/info/heurist-utilisateurs'>https://groupes.renater.fr/sympa/info/heurist-utilisateurs</a></li>
      <li class='fragment fade-in-then-semi-out'>formation des collègues</li>
      <li class='fragment fade-in-then-semi-out'>mutualisation d'initiatives locales, <br>nationales et internationales</li>
      <li class='fragment'>…</li>
    </ul>
  </div>
</section>

<section>

<section style='text-align: left;'
  data-background='resources/pexels-matheus-bertelli-3856033.jpeg'
  >
  <div style='box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
    <h3>Formations</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out'>présentations, ateliers, ANF</li>
      <li class='fragment fade-in-then-semi-out'>tutoriaux, cours en ligne</li>
      <li class='fragment fade-in-then-semi-out'>documentation pérenne:<br><a href='https://heurist.readthedocs.io'>https://heurist.readthedocs.io</a></li>
      <li class='fragment'>…</li>
    </ul>
  </div>
</section>
<section data-background-iframe='https://heurist.readthedocs.io'></section>

</section>

<section style='text-align: left;'
  data-background='resources/pexels-pixabay-39584.webp'
  >
  <div style='box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
    <h3>Chaîne éditoriale</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out'>1 livre ⟿ 1 « vue » de la base de données</li>
      <li class='fragment fade-in-then-semi-out'>écriture « <em>en un clic</em> »</li>
      <li class='fragment fade-in-then-semi-out'>vérifications éditoriales itératives</li>
      <li class='fragment fade-in-then-semi-out'>6 mois / homme / an</li>
      <li class='fragment'>…</li>
    </ul>
  </div>
</section>

<section style='text-align: left;'
  data-background='resources/pexels-knotted-power-cable-14071431.jpeg'
  >
  <div style='box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
    <h3>Offline, anyone ?</h3>
    <ul>
	   <li class='fragment fade-in-then-semi-out'>
         <img data-src='https://gitlab.huma-num.fr/uploads/-/system/project/avatar/2628/python.png' style='height: 1em; margin: 0 12px 0 12px;' />
         Serveur de fichiers locaux « <em>en un clic</em> »
       </li>
	   <li class='fragment fade-in-then-semi-out'>
         <img data-src='https://gitlab.huma-num.fr/uploads/-/system/project/avatar/2279/docker.png' style='height: 1em; margin: 0 12px 0 12px;' />
         Installation d'Heurist locale « <em>en un clic</em> »
       </li>
      <li class='fragment fade-in-then-semi-out'>archéologue, archivistes, données sensibles, …</li>
      <li class='fragment'>…</li>
    </ul>
  </div>
</section>

<section data-transition='convex'>
  <h2 class='r-fit-text'>Quelles réactions ?</h2>
</section>

<section>

<section data-transition='convex'>
  <img data-src='resources/memes/Flash_Zootopia.gif' style='height: 25vh;'/>
  <img class='fragment fade-in' data-src='resources/memes/HappySeason5_Friends.gif' style='height: 25vh; margin-left: 1em;'/><br/>
  <img class='fragment fade-in' data-src='resources/memes/DanceParty_AnythingsMovie.gif' style='height: 30vh;'/>
  <br/>
  <small style='color: #666;'>@giphy</small>
</section>

<section data-transition='convex'>
  <img data-src='resources/memes/NewAmsterdam.gif' style='height: 30vh;'/>
  <img class='fragment fade-in' data-src='resources/memes/S4C.gif' style='height: 30vh; margin-left: 1em;'/><br/>
  <img class='fragment fade-in' data-src='resources/memes/False.gif' style='height: 25vh;'/>
  <img class='fragment fade-in' data-src='resources/memes/Smithers.gif' style='height: 25vh; margin-left: 1em;'/>
  <br/>
  <small style='color: #666;'>@giphy</small>
</section>



<!--
      ////////////////
     // RÉSILIENCE //
    ////////////////
-->

<section data-transition='convex-in slide-out' data-background-gradient="linear-gradient(#000, #fff)">
  <h2 class='r-fit-text'>Résilience</h2>
</section>

<section data-transition='slide-in zoom-out	' data-background='white'>
  <img data-src='resources/rez/resilience_01.png' style='height: 60vh; background-color: white;'/>
</section>

<section data-transition='zoom' data-background='white'>
  <img data-src='resources/rez/resilience_02.png' style='height: 60vh; background-color: white;'/>
</section>

<section data-transition='zoom' data-background='white'>
  <img data-src='resources/rez/resilience_03.png' style='height: 60vh; background-color: white;'/>
</section>

<section data-transition='zoom' data-background='white'>
  <img data-src='resources/rez/resilience_04.png' style='height: 60vh; background-color: white;'/>
</section>

<section data-transition='zoom' data-background='white'>
  <img data-src='resources/rez/resilience_05.png' style='height: 60vh; background-color: white;'/>
</section>

<section data-transition='zoom' data-background='white'>
  <img data-src='resources/rez/resilience_06.png' style='height: 60vh; background-color: white;'/>
</section>

</section>


<section>

<section style='text-align: left;'
  data-background='resources/pexels-monstera-production-7794436.jpeg'
  >
  <div style='box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
    <h3>Logiciel de recherche</h3>
    <ul>
      <li class='fragment fade-in-then-semi-out'>service = des gens derrière</li>
      <li class='fragment fade-in-then-semi-out'>service ⤴ = besoins ⤴</li>
      <li class='fragment fade-in-then-semi-out'>« gratuit » … financement ?</li>
      <li class='fragment'>mais … <span class='fragment' style='text-decoration: line-through;'>financement</span> &nbsp; &nbsp; <span class='fragment' style='text-decoration: line-through;'>gens</span></li>
    </ul>
  </div>
<aside class='notes'>
la solution ne viendra pas d'Huma-Num
</aside>
</section>

<section style='text-align: left;'
  data-background='resources/pexels-monstera-production-7794436.jpeg'
  >
  <div style='box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
    <h2>Données de recherche</h2>
<ul>
  <li class='fragment fade-in-then-semi-out' data-fragment-index='1'>structuration, accompagnement ⇒ suivi</li>
  <li class='fragment fade-in-then-semi-out' data-fragment-index='2'>science ouverte VS « temps » de la recherche</li>
  <li class='fragment fade-in' data-fragment-index='3'><span class='fragment semi-fade-out' data-fragment-index='6'>taille des corpus SHS ⤴</span>
    <ul>
	<li class='fragment fade-in-then-semi-out' data-fragment-index='4'>trop gros pour hébergement classiques SHS</li>
	<li class='fragment fade-in-then-semi-out' data-fragment-index='5'>pas assez gros pour sciences experimentales</li>
	</ul>
  </li>
  <li class='fragment fade-in-then-semi-out' data-fragment-index='6'>entrepôts pérennes … lequel ?</li>
  <li class='fragment fade-in' data-fragment-index='7'>licences ? deadlines ? organisation ?</li>
</ul>
  </div>
<aside class='notes'>
beaucoup viennent me voir bien trop tard
</aside>
</section>

</section>





<section>
<section data-transition='convex-in slide-out' data-background='black'>
  <h2 class='r-fit-text'>Fin <span class='fragment fade-in'>…</span> <span class='fragment fade-in'>…</span> <span class='fragment fade-in'>?</span></h2>
</section>
<section data-transition='convex-in slide-out' data-background='black'>
  <h2 class='r-fit-text'>Solutions <span class='fragment fade-in'>(?)</span></h2>
</section>
<section data-transition='convex-in slide-out' data-background='black'>
  <img data-src='resources/memes/GSD_MakeLemonade.gif'/>
  <br>
  <small style='color: #666;'>@MakeLemonade – Giphy</small>
</section>
</section>

<!--
<section data-transition='convex'>
<h2>TODO</h2>
<ul>
  <li class='fragment fade-in-then-semi-out'>création, renforcement des communautés</li>
  <li class='fragment fade-in-then-semi-out'>les techniques, pas les outils</li>
  <li class='fragment fade-in-then-semi-out'>formation: "déshabiller" VS "tout jeter"</li>
  <li class='fragment fade-in-then-semi-out'>putain de GL</li>
</ul>
<aside class='notes'>
<ul>
  <li>ce sont <strong>les gens</strong> qui taffent</li>
</ul>
</aside>
</section>
-->

<section data-transition='convex'>
<h2>Communauté(s)</h2>
<ul>
  <li class='fragment fade-in-then-semi-out' data-fragment-index='1'>outils, financements ⋘ <strong>gens</strong></li>
  <li class='fragment fade-in-then-semi-out' data-fragment-index='2'>logiciels ⋘ <strong>méthodes</strong></li>
  <li class='fragment fade-in' data-fragment-index='3'><span class='fragment semi-fade-out' data-fragment-index='7'>formations</span>
    <ul>
	<li class='fragment fade-in-then-semi-out' data-fragment-index='4'>6-25 utilisateurs</li>
	<li class='fragment fade-in-then-semi-out' data-fragment-index='5'>1-3 ingénieurs <small style='margin: 0.75em 0 0 1em;'>(optionnel)</small></li>
	<li class='fragment fade-in-then-semi-out' data-fragment-index='6'>1-2 décideurs <small style='margin: 0.75em 0 0 1em;'>(optionnel)</small></li>
    </ul>
  </li>
  <li class='fragment fade-in' data-fragment-index='7'>objectif : communautés <strong>autonomes</strong></li>
</ul>
<aside class='notes'>
<ul>
  <li>les bonnes personnes, au bon moment</li>
  <li>elles vont où elles veut, même si c'est pas là où t'as prévu</li>
  <li>fonctionnement en "îles"</li>
</ul>
</aside>
</section>

<section data-transition='convex'>
<h2>Techniques ⋙ Logiciels</h2>
<ul>
  <li class='fragment fade-in-then-semi-out'>numérique = domaine changeant</li>
  <li class='fragment fade-in-then-semi-out'>« formation Heurist » ≠ « formation BDD »</li>
  <li class='fragment fade-in-then-semi-out'>donner le top départ ≠ décider de l'arrivée</li>
  <li class='fragment fade-in'>faire confiance</li>
</ul>
<aside class='notes'>
</aside>
</section>

<section>

<section data-transition='convex'>
<h2>« Culture » informatique</h2>
<ul>
  <li class='fragment fade-in-then-semi-out'>une seule chose, et bien</li>
  <li class='fragment fade-in-then-semi-out'>collaboration, interopérabilité</li>
  <li class='fragment fade-in'>interface universelle : flux de texte</li>
</ul>
<aside class='notes'>
</aside>
</section>

<section data-transition='convex'>
  <h2>2 manières</h2>
  <div style='display: flex; flex-direction: row;'>
    <div style='margin-right: 25px;'>
      <ul>
    <li class='fragment fade-in-then-semi-out'>y aller progressivement</li>
    <li class='fragment fade-in-then-semi-out'>construire sur les acquis</li>
    <li class='fragment fade-in-then-semi-out'>vocabulaire « connu »</li>
    <li class='fragment fade-in-then-semi-out'>pragmatisme</li>
    <li class='fragment fade-in-then-semi-out'>…</li>
      </ul>
    </div>
    <div>
      <ul>
    <li class='fragment fade-in-then-semi-out'>tout jeter</li>
    <li class='fragment fade-in-then-semi-out'>partir de zéro</li>
    <li class='fragment fade-in-then-semi-out'>vocabulaire « métier »</li>
    <li class='fragment fade-in-then-semi-out'>idéalisme</li>
    <li class='fragment fade-in'>…</li>
      </ul>
    </div>
  </div>
</section>

</section>

<section data-transition='convex'>
<h2>Génie Logiciel</h2>
<p>Un logiciel vertueux, c'est <em>facile</em> :</p>
<ul>
  <li class='fragment fade-in-then-semi-out'>fiable, mature</li>
  <li class='fragment fade-in-then-semi-out'>sobre énergiquement</li>
  <li class='fragment fade-in-then-semi-out'>accessible</li>
  <li class='fragment fade-in-then-semi-out'>évolutif</li>
  <li class='fragment fade-in'>à coût zéro <small style='margin: 0.75em 0 0 1em;'>(ou presque)</small></li>
</ul>
<aside class='notes'>
Mais c'est comme pour les données, 'faut s'y prendre le plus tôt possible
</aside>
</section>


<!--
   ////////////
  // ENGAME //
 ////////////
-->

<section>

<section style='text-align: left;'
  data-background='resources/20211102_hall_misha.jpg'
  >
  <div style='box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
    <h2>Merci !</h2>
    <p><a href='mailto:regis.witz@cnrs.fr'>regis.witz@cnrs.fr</a></p>
    <p>
      <small>
      Maison Interuniversitaire des Sciences de l’Homme - Alsace | MISHA<br/>
      5 allée du Général Rouvillois – CS 50008 – 67083 Strasbourg cedex<br/>
      </small><br/>
      <strong>Bureau 141</strong>
    </p>
  </div>
</section>

<section style='text-align: left;'>
<h2>Crédits</h2>
<small><a href='https://petegage.bandcamp.com/track/blues-has-got-me-gage'>Pete Gage – <em>Blues Has Got Me</em></a></small>
<div>
Images:<br>
  <small>
  <em>Construction abstraite passée et future</em> (<a href='http://www.insa-strasbourg.fr/fr/laurent-reynes/'>Laurent Reynès</a>),<br>
  <a href='https://www.pexels.com/photo/hand-reaching-out-of-a-person-drowning-in-water-4128516/'>Ayyub Jauro</a>,
  <a href='https://www.pexels.com/photo/light-art-pattern-festival-10325707/'>Lucas DC</a>,
  <a href='https://www.pexels.com/photo/two-women-looking-and-pointing-at-macbook-laptop-1569076/'>mentatdgt</a>,
  <a href='https://www.pexels.com/photo/grayscale-photography-of-human-skull-1270184/'>Ahmed Adly</a>,
  <a href='https://www.pexels.com/photo/selective-focus-photography-of-woman-wearing-purple-sweater-holding-silver-tabby-cat-569170/'>Japheth Mast</a>,
  <a href='https://www.pexels.com/photo/white-notebook-on-white-and-black-book-205414/'>hermaion</a>,
  <a href='https://www.pexels.com/photo/silhouette-photography-of-group-of-people-jumping-during-golden-time-1000445/'>Belle Co</a>,
  <a href='https://www.pexels.com/photo/positive-diverse-people-making-faces-at-camera-3856033/'>Matheus Bertelli</a>,
  <a href='https://www.pexels.com/photo/black-android-smartphone-on-top-of-white-book-39584/'>Pixabay</a>,
  <a href='https://www.pexels.com/photo/knotted-power-cable-14071431/'>analogicus</a>,
  <a href='https://www.pexels.com/photo/textured-surface-of-old-shabby-white-wall-7794436/'>Monstera Production</a>.
  
  </small>
</div>
<p>
Logos:
<small><em>Les marques utilisées dans cette présentation appartiennent à leurs ayant-droits respectifs.</em></small>
</p>

<h2>Licence</h2>
<small>
  Cette présentation est mise à disposition par <a href='https://orcid.org/0000-0002-8064-0977'>Régis Witz</a> (<a href='mailto:regis.witz@cnrs.fr'>regis.witz@cnrs.fr</a>) selon les termes de la licence
  <em>Creative Commons Attribution – Pas d’Utilisation Commerciale – Partage dans les Mêmes Conditions 4.0 International</em>.
</small>
<a href='https://creativecommons.org/licenses/by-nc-sa/4.0/deed.fr'>
  <img data-src='https://licensebuttons.net/l/by-nc-sa/4.0/88x31.png' />
</a>
</section>

</section>

</div>

</div>

<script src='dist/reveal.js'></script>
<script src='plugin/zoom/zoom.js'></script>
<script src='plugin/notes/notes.js'></script>
<script src='plugin/search/search.js'></script>
<script src='plugin/markdown/markdown.js'></script>
<script src='plugin/highlight/highlight.js'></script>
<script>

// Also available as an ES module, see:
// https://revealjs.com/initialization/
Reveal.initialize({
  controls: true,
  progress: true,
  center: true,
  hash: true,

  // Learn about plugins: https://revealjs.com/plugins/
  plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
});

</script>

</body>
</html>
